\begin{thebibliography}{3}
	\bibitem {bib:chemie} 
	www.chemie.de/lexikon/Stickstoff.html
	www.chemie.de/lexikon/Temperaturkoeffizient.html
	www.chemie.de/lexikon/Helium.html	
	called 01.04.2017
	\bibitem {bib:hyper} 
	hyperphysics.phy-astr.gsu.edu/hbase/Solids/scond.html
	called 01.04.2017
	\bibitem {bib:ecee} 
	http://ecee.colorado.edu/~bart/book/book/chapter2/ch2 7.htm
	called 01.04.2017

\end{thebibliography}